din: 丁卡文
hsb: 上索布文
sli: 下西利西亞文
dsb: 下索布文
tyv: 土凡文
tr: 土耳其文
tk: 土庫曼文
ty: 大溪地文
lg: 干達文
esu: 中尤皮克文
zh: 中文
frm: 中古法文
enm: 中古英文
gmh: 中古高地德文
dum: 中古荷蘭文
mga: 中古愛爾蘭文
dtp: 中部杜順文
da: 丹麥文
myv: 厄爾茲亞文
trv: 太魯閣文
gom: 孔卡尼文
ba: 巴什客爾文
bar: 巴伐利亞文
pal: 巴列維文
pt_BR: 巴西葡萄牙語
nb: 巴克摩挪威文
pi: 巴利文
bax: 巴姆穆文
eu: 巴斯克文
ksf: 巴菲亞文
bbc: 巴塔克托巴文
bfq: 巴達加文
bqi: 巴赫蒂亞里文
bas: 巴薩文
bbj: 戈馬拉文
zza: 扎扎文
dje: 扎爾馬文
lzh: 文言文
ja: 日文
jut: 日德蘭文
bpy: 比什奴普萊利亞文
bin: 比尼文
byn: 比林文
bik: 比科爾文
bi: 比斯拉馬文
mi: 毛利文
jv: 爪哇文
jam: 牙買加克裏奧爾英文
eo: 世界文
gl: 加利西亞文
gag: 加告茲文
gay: 加約文
fr_CA: 加拿大法文
en_CA: 加拿大英文
ca: 加泰羅尼亞文
car: 加勒比文
gaa: 加族文
se: 北方薩米文
frr: 北弗里西亞文
hi: 北印度文
nd: 北地畢列文
twq: 北桑海文
nso: 北索托文
kiu: 北紮紮其文
cay: 卡尤加文
kbd: 卡巴爾達文
kab: 卡比爾文
kea: 卡布威爾第文
cps: 卡皮茲文
cad: 卡多文
kha: 卡西文
kr: 卡努裡文
kam: 卡姆巴文
kbl: 卡念布文
kaa: 卡拉卡爾帕克文
krc: 卡拉柴-包爾卡爾文
kaw: 卡威文
kln: 卡倫金文
kkj: 卡庫文
frc: 卡真法文
kaj: 卡捷文
krl: 卡累利阿文
kac: 卡琴文
csb: 卡舒布文
kcg: 卡塔布文
xal: 卡爾梅克文
nwc: 古尼瓦爾文
gu: 古吉拉特文
guz: 古西文
grc: 古希臘文
fro: 古法文
peo: 古波斯文
ang: 古英文
egy: 古埃及文
goh: 古高地日耳曼文
syc: 古敘利亞文
pro: 古普羅旺斯文
sga: 古愛爾蘭文
non: 古諾爾斯文
dav: 台塔文
sw: 史瓦希里文
swc: 史瓦希里文（剛果）
ii: 四川彝文
new: 尼瓦爾文
nia: 尼亞斯文
ne: 尼泊爾文
nzi: 尼茲馬文
nyn: 尼揚科萊文
nym: 尼揚韋齊文
ny: 尼揚賈文
nyo: 尼奧囉文
zbl: 布列斯符號
br: 布列塔尼文
bug: 布吉斯文
bua: 布里阿特文
bra: 布拉杰文
brh: 布拉維文
bum: 布魯文
gur: 弗拉弗拉文
fur: 弗留利文
und: 未知語言
gn: 瓜拉尼文
guc: 瓦尤文
vai: 瓦伊文
wal: 瓦拉莫文
was: 瓦紹文
wa: 瓦隆文
war: 瓦瑞文
wae: 瓦瑟文
sba: 甘拜文
be: 白俄羅斯文
pms: 皮埃蒙特文
lt: 立陶宛文
ibb: 伊比比奧文
ig: 伊布文
io: 伊多文
ilo: 伊洛闊文
iba: 伊班文
smn: 伊納裡薩米文
is: 冰島文
lez: 列茲干文
hu: 匈牙利文
inh: 印古什文
id: 印尼文
glk: 吉拉基文
ki: 吉庫尤文
gez: 吉茲文
rom: 吉普賽文
ky: 吉爾吉斯文
gil: 吉爾伯特群島文
tvl: 吐瓦魯文
iu: 因紐特文
gwi: 圭契文
dgr: 多格里布文
doi: 多格來文
mul: 多種語言
nmg: 夸西奧文
tpi: 托比辛文
tkl: 托克勞文
fit: 托爾訥芬蘭文
dyo: 朱拉文
mic: 米克馬克文
min: 米南卡堡文
mwl: 米蘭德斯文
eka: 艾卡朱克文
ay: 艾馬拉文
fy: 西弗里西亞文
scn: 西西里文
vls: 西佛蘭德文
szl: 西利西亞文
ho: 西里莫圖土文
khq: 西桑海文
es: 西班牙文
mrj: 西馬裏文
zea: 西蘭文
nds: 低地德文
vro: 佛羅文
nl_BE: 佛蘭芒文
crh: 克里米亞半島的土耳其文；克里米亞半島的塔塔爾文
mus: 克里克文
mfe: 克里奧文（模里西斯）
kpe: 克佩列文
tlh: 克林貢文
cr: 克裡文
hr: 克羅埃西亞文
bem: 別姆巴文
lij: 利古里亞文
liv: 利伏尼亞文
nus: 努埃爾文
wuu: 吳語
kn: 坎那達文
kgp: 坎剛文
za: 壯文
he: 希伯來文
hil: 希利蓋農文
sid: 希達摩文
shi: 希爾哈文
el: 希臘文
pcd: 庇卡底文
dua: 杜亞拉文
vo: 沃拉普克文
wo: 沃洛夫文
vot: 沃提克文
udm: 沃蒂艾克文
chy: 沙伊安文
stq: 沙特菲士蘭文
lol: 芒戈文
bej: 貝扎文
bez: 貝納文
bew: 貝塔維文
ce: 車臣文
rif: 里菲亞諾文
agq: 亞罕文
hy: 亞美尼亞文
az: 亞塞拜然文
ace: 亞齊文
ik: 依奴皮維克文
ewo: 依汪都文
kho: 和闐文
ta: 坦米爾文
cgg: 奇加文
chb: 奇布查文
chp: 奇佩瓦揚文
yrl: 奈恩加圖文
umb: 姆本杜文
mye: 姆耶內文
hmn: 孟文
bn: 孟加拉文
dz: 宗卡文
cu: 宗教斯拉夫文
ksb: 尚巴拉文
gon: 岡德文
pap: 帕皮阿門托文
pau: 帛琉文
la: 拉丁文
es_419: 拉丁美洲西班牙文
lah: 拉亨達文
lkt: 拉科塔文
lad: 拉迪諾文
ltg: 拉特加萊文
lzz: 拉茲文
lv: 拉脫維亞文
raj: 拉賈斯坦諸文
rar: 拉羅通加文
anp: 昂加文
mwv: 明打威文
xmf: 明格列爾文
to: 東加文
tog: 東加文（尼亞薩）
frs: 東弗里西亞文
ses: 東桑海文
ln: 林加拉文
li: 林堡文
es_ES: 欧洲西班牙文
pt_PT: 欧洲葡萄牙文
fr: 法文
fo: 法羅文
frp: 法蘭克-普羅旺斯文
bs: 波士尼亞文
pon: 波那貝文
fa: 波斯文
pl: 波蘭文
ken: 肯揚文
fi: 芬蘭文
fan: 芳族文
fat: 芳蒂文
kmb: 金邦杜文
men: 門德文
pdt: 門諾低地德文
akk: 阿卡德文
ab: 阿布哈茲文
afh: 阿弗里希利文
awa: 阿瓦文
av: 阿瓦爾文
ain: 阿伊努文
ak: 阿坎文
njo: 阿沃那加文
am: 阿姆哈拉文
akz: 阿拉巴馬文
arw: 阿拉瓦克文
arc: 阿拉米文
ar: 阿拉伯文
shu: 阿拉伯文（查德）
arp: 阿拉帕霍文
an: 阿拉貢文
aro: 阿拉奧納文
aa: 阿法文
ady: 阿迪各文
bss: 阿庫色文
ale: 阿留申文
ast: 阿斯圖里亞文
ada: 阿當莫文
ach: 阿僑利文
arq: 阿爾及利亞阿拉伯文
sq: 阿爾巴尼亞文
ae: 阿緯斯陀文
cch: 阿燦文
as: 阿薩姆文
asa: 阿蘇文
ru: 俄文
bg: 保加利亞文
sd: 信德文
nr: 南地畢列文
azb: 南亞塞拜然文
alt: 南阿爾泰文
af: 南非荷蘭文
sma: 南薩米文
kk: 哈薩克文
chn: 契奴克文
vec: 威尼斯文
cy: 威爾斯文
hak: 客家話
ban: 峇里文
chg: 查加文
tkr: 查庫爾文
ch: 查莫洛文
yav: 洋卞文
loz: 洛齊文
khw: 科瓦文
koi: 科米-彼爾米亞克文
kv: 科米文
co: 科西嘉文
kos: 科斯雷恩文
cop: 科普特文
ksh: 科隆文
gor: 科隆達羅文
avk: 科塔瓦文
xh: 科薩文
kfo: 科羅文
tn: 突尼西亞文
aeb: 突尼斯阿拉伯文
yo: 約魯巴文
en_US: 美式英文
vmf: 美茵-法蘭克尼亞文
ase: 美國手語
mgo: 美塔文
nn: 耐諾斯克挪威文
ybb: 耶姆巴文
hup: 胡帕文
en: 英文
en_GB: 英式英文
izh: 英格裏亞文
dyu: 迪尤拉文
dv: 迪維西文
bal: 俾路支文
lmo: 倫巴底文
kg: 剛果文
got: 哥德文
arz: 埃及阿拉伯文
egl: 埃米利安文
ext: 埃斯特雷馬杜拉文
efi: 埃菲克文
ee: 埃維文
elx: 埃蘭文
haw: 夏威夷文
kut: 庫特奈文
kum: 庫密克文
ku: 庫爾德文
kru: 庫魯科文
ebu: 恩布文
nnh: 恩甘澎文
ng: 恩東加文
jgo: 恩格姆巴文
nap: 拿波里文
'no': 挪威文
pnt: 旁狄希臘文
pa: 旁遮普文
lag: 朗吉文
chr: 柴羅基文
root: 根語言
grb: 格列博文
kl: 格陵蘭文
sg: 桑戈文
sbp: 桑古文
sad: 桑達韋文
th: 泰文
ter: 泰雷諾文
tet: 泰頓文
te: 泰盧固文
ht: 海地文
hai: 海達文
uga: 烏加列文
uk: 烏克蘭文
uz: 烏茲別克文
ur: 烏都文
ts: 特松加文
tli: 特林基特文
tw: 特威文
teo: 特索文
tsd: 特薩克尼恩文
bm: 班巴拉文
bjn: 班亞爾文
zun: 祖尼文
zu: 祖魯文
nv: 納瓦霍文
naq: 納馬文
niu: 紐埃文
xog: 索加文
snk: 索尼基文
saz: 索拉什特拉文
ckb: 索拉尼庫爾德文
sog: 索格底亞納文
so: 索馬利文
gbz: 索羅亞斯德教達里文
kok: 貢根文
kde: 馬孔德文
mde: 馬巴文
mag: 馬加伊文
mgh: 馬夸文
chm: 馬里文
ms: 馬來文
ml: 馬來亞拉姆文
mk: 馬其頓文
mg: 馬拉加什文
mr: 馬拉地文
maf: 馬法文
jmc: 馬恰美文
mh: 馬紹爾文
mad: 馬都拉文
arn: 馬普切文
mt: 馬爾他文
mwr: 馬爾尼裡文
mas: 馬賽文
km: 高棉文
ia: 國際文
ie: 國際文（E）
quc: 基切文
krj: 基那來阿文
ceb: 宿霧文
kw: 康瓦耳文
bkm: 康姆文
cs: 捷克文
syr: 敘利亞文
man: 曼丁哥文
mni: 曼尼普裡文
gv: 曼島文
mdr: 曼達文
nqo: '曼德文字 (N’Ko)'
mak: 望加錫文
byv: 梅敦巴文
mer: 梅魯文
sa: 梵文
ar_001: 現代標準阿拉伯文
nl: 荷蘭文
mos: 莫西文
mdf: 莫克沙文
moh: 莫霍克文
chk: 處奇斯文
brx: 博多文
bho: 博傑普爾文
ks: 喀什米爾文
cho: 喬克托文
ka: 喬治亞文
de_AT: 奥地利德文
ff: 富拉文
bfd: 富特文
su: 巽他文
rap: 復活島文
tiv: 提夫文
tem: 提姆文
ti: 提格利尼亞文
sat: 散塔利文
fj: 斐濟文
hif: 斐濟印地文
ss: 斯瓦特文
den: 斯拉夫
sk: 斯洛伐克文
sl: 斯洛維尼亞文
sms: 斯科特薩米文
ps: 普什圖文
pfl: 普法爾茨德文
prg: 普魯士文
tsi: 欽西安文
qug: 欽博拉索海蘭蓋丘亞文
hsn: 湘語
zxx: 無語言內容
jrb: 猶太阿拉伯文
jpr: 猶太教-波斯文
phn: 腓尼基文
fil: 菲律賓文
vi: 越南文
ota: 鄂圖曼土耳其文
rn: 隆迪文
sah: 雅庫特文
yap: 雅浦文
tl: 塔加路族文
tg: 塔吉克文
tly: 塔里什文
tmh: 塔馬奇克文
tzm: 塔馬齊格特文
sn: 塞內加爾文
kri: 塞拉利昂克裏奧爾文
sly: 塞拉亞文
st: 塞索托文
see: 塞訥卡文
srr: 塞雷爾文
sr: 塞爾維亞文
sh: 塞爾維亞克羅埃西亞文
oc: 奧克西坦文
oj: 奧杰布瓦文
os: 奧塞提文
om: 奧羅莫文
it: 意大利文
yi: 意第緒文
et: 愛沙尼亞文
ga: 愛爾蘭文
lfn: 新共同語言
cv: 楚瓦什文
ve: 溫達文
vun: 溫舊文
fr_CH: 瑞士法文
de_CH: 瑞士德語
sv: 瑞典文
sei: 瑟里文
sel: 瑟爾卡普文
yue: 粵語
gba: 葛巴亞文
swb: 葛摩文
pt: 葡萄牙文
tig: 蒂格雷文
lui: 路易塞諾文
dak: 達科他文
dar: 達爾格瓦文
dzg: 達薩文
si: 僧伽羅文
tum: 圖姆布卡文
tcy: 圖盧文
tru: 圖羅尤文
mnc: 滿族文
yao: 瑤文
mzn: 瑪詹德拉尼文
ug: 維吾爾文
vep: 維普森文
mn: 蒙古文
mua: 蒙當文
aln: 蓋格阿爾巴尼亞文
qu: 蓋楚瓦文
ha: 豪撒文
pdc: 賓夕法尼亞德文
hit: 赫梯文
hz: 赫雷羅文
nan: 閩南語
lo: 寮文
kj: 廣亞馬文
de: 德文
gsw: 德文（瑞士）
del: 德拉瓦文
ary: 摩洛哥阿拉伯文
ro_MD: 摩爾多瓦文
sc: 撒丁文
sas: 撒撒克文
shn: 撣文
zgh: 標準摩洛哥塔馬塞特文
or: 歐利亞文
osa: 歐塞奇文
pag: 潘加辛文
pam: 潘帕嘉文
my: 緬甸文
lu: 魯巴加丹加文
lua: 魯巴魯魯亞文
smj: 魯勒薩米文
es_MX: 墨西哥西班牙文
zen: 澤納加文
en_AU: 澳大利亚英文
rw: 盧安達文
lun: 盧恩達文
lus: 盧晒文
rue: 盧森尼亞文
lb: 盧森堡文
luy: 盧雅文
luo: 盧奧文
ttt: 穆斯林塔特文
nov: 諾維亞文
nog: 諾蓋文
na: 諾魯文
bla: 錫克錫卡文
zh_Hant: 繁體中文
seh: 賽納文
mai: 邁蒂利文
ko: 韓文
zh_Hans: 簡體中文
sdc: 薩丁尼亞-薩薩里文
saq: 薩布魯文
zap: 薩波特克文
sgs: 薩莫吉希亞文
sam: 薩瑪利亞阿拉姆文
sm: 薩摩亞文
ssy: 薩霍文
bo: 藏文
fon: 豐文
rwk: 羅瓦文
ro: 羅馬尼亞文
rup: 羅馬尼亞語系
rgn: 羅馬格諾里文
rm: 羅曼斯文
rtm: 羅圖馬島文
rug: 羅維阿納文
srn: 蘇拉南東墎文
sux: 蘇美文
suk: 蘇庫馬文
sco: 蘇格蘭文
gd: 蘇格蘭蓋爾文
sus: 蘇蘇文
lam: 蘭巴文
rof: 蘭博文
tt: 韃靼文
jbo: 邏輯文
gan: 贛語
wbp: Warlpiri
